MediaWiki:Common.css:修订间差异

来自梦珂
无编辑摘要
无编辑摘要
第4行: 第4行:
     background-color: rgba(255, 255, 255, 0.75);
     background-color: rgba(255, 255, 255, 0.75);
}
}
/* mv-content背景透明度,边栏半透明蓝色*/
#mw-content{
#mw-content{
     background-color: rgba(255, 255, 255, 0.75);
     background-color: rgba(255, 255, 255, 0.75);
     border: solid #99bbff;
     border: solid rgb(153 187 255 ,0.64)
}
}
/*WIKI背景,底栏条颜色*/
#mw-content-container {
#mw-content-container {


第14行: 第16行:
     background-size: cover;
     background-size: cover;
     background-attachment: fixed;
     background-attachment: fixed;
background: url(https://wiki.moeli-desu.com/images/1/13/Backgroud_test.png) no-repeat top left;  
background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left;  
border-bottom:solid 4px #FF7D7F;
border-bottom:solid 4px #FF7D7F;
}
}

2022年2月17日 (四) 09:17的版本

/* 这里放置的CSS将应用于所有皮肤 */
/*mw-body背景透明度*/
#mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
/* mv-content背景透明度,边栏半透明蓝色*/
#mw-content{
    background-color: rgba(255, 255, 255, 0.75);
    border: solid rgb(153 187 255 ,0.64)
}
/*WIKI背景,底栏条颜色*/
#mw-content-container {

	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	background: url(https://wiki.moeli-desu.com/images/9/97/Background_test.jpg) no-repeat top left; 
	border-bottom:solid 4px #FF7D7F;
	
}